<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/5f2421f4-c676-45f4-a786-75cf10ad1980.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Antioche 

<p>
Antioche (en turc Antakya ou Hatay, en grec Αντιόχεια, en arabe انطاكيّة) est une ville de Turquie proche de la frontière syrienne, chef-lieu de la province de Hatay. 

<p>
Elle compte 213296 habitants, les Antiochiens. 

<p>
Religions et croyances 

<p>
Cité grecque 

<p>
Moyen-Orient 

<p>
Christianisme 

<p>
Ville de Turquie 

<p>
Colonie séleucide 

<p>
Chrétiens d' Orient 

<p>
Site archéologique en Turquie 

<p>
Turquie 

<p>
Asie 

<p>
Route de la soie 

<p>
Archéologie 

<p>
Cité de la Rome antique 

<p>
Localité de la région méditerranéenne 

<p>
Antioche 

<p>
Antioche (en turc Antakya ou Hatay, en grec Αντιόχεια, en arabe انطاكيّة) est une ville de Turquie proche de la frontière syrienne, chef-lieu de la province de Hatay. 

<p>
Elle compte 213296 habitants, les Antiochiens. 

<p>
Elle est située au bord du fleuve Oronte. 

<p>
Antioche était la ville de départ de la route de la soie. 

<p>
Histoire 

<p>
Fondation 

<p>
Fondée vers 300 av. J.-C. 
<span class="LO p157 Finish_competition-Competitor " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">&nbsp;<span class="subb">Finish_competition-Competitor:157</span>&nbsp;par</span>
<span class="LO p157 Finish_competition-Competitor " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">Séleucos</span>
<span class="LO p157 Finish_competition-Competitor " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">Ier</span>
<span class="LO p157 Finish_competition-Competitor " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">Nicator</span>après sa 
<span class="LO p157 Finish_competition-TARGET LU" onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">victoire</span><a id="p157"></a><span class="LO p157 Finish_competition-TARGET" onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)"> <sub>Finish_competition:157</sub> </span>
<span class="LO p157 Finish_competition-Competition " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">&nbsp;<span class="subb">Finish_competition-Competition:157</span>&nbsp;d'</span>
<span class="LO p157 Finish_competition-Competition " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">Ipsos</span>
<span class="LO p157 Finish_competition-Opponent " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">&nbsp;<span class="subb">Finish_competition-Opponent:157</span>&nbsp;sur</span>
<span class="LO p157 Finish_competition-Opponent " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">Antigone</span>
<span class="LO p157 Finish_competition-Opponent " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">le</span>
<span class="LO p157 Finish_competition-Opponent " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">Borgne</span>, il l' appelle Antiocheia (en grec Ἀ ντιόχεια) en souvenir de son père Antiochos. 

<p>

<span class="LO p184 p192 C2_Awareness-Cognizer_Creating-Created_entity " onMouseOver="changeClass('p184 p192', true)" onMouseOut="changeClass('p184 p192', false)">&nbsp;<span class="subb">Awareness-Cognizer:184|Creating-Created_entity:192</span>&nbsp;La</span>
<span class="LO p184 p192 C2_Awareness-Cognizer_Creating-Created_entity " onMouseOver="changeClass('p184 p192', true)" onMouseOut="changeClass('p184 p192', false)">ville</span>
<span class="LO p184 Awareness-TARGET LU" onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">connaît</span><a id="p184"></a><span class="LO p184 Awareness-TARGET" onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)"> <sub>Awareness:184</sub> </span>
<span class="LO p184 Awareness-Content " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">&nbsp;<span class="subb">Awareness-Content:184</span>&nbsp;un</span>
<span class="LO p184 Awareness-Content " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">essor</span>
<span class="LO p184 Awareness-Content " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">démographique</span>
<span class="LO p184 Awareness-Content " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">rapide</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">&nbsp;<span class="subb">Awareness-Explanation:184</span>&nbsp;car</span>
<span class="LO p184 p192 C2_Awareness-Explanation_Creating-Created_entity " onMouseOver="changeClass('p184 p192', true)" onMouseOut="changeClass('p184 p192', false)">&nbsp;<span class="subb">Awareness-Explanation:184|Creating-Created_entity:192</span>&nbsp;elle</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">est</span>
<span class="LO p184 p192 C2_Awareness-Explanation_Creating-TARGET LU" onMouseOver="changeClass('p184 p192', true)" onMouseOut="changeClass('p184 p192', false)">créée</span><a id="p192"></a><span class="LO p192 Creating-TARGET" onMouseOver="changeClass('p192', true)" onMouseOut="changeClass('p192', false)"> <sub>Creating:192</sub> </span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">par</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">synœcisme</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">(</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">dans</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">l'</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">Antiquité</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">,</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">le</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">synœcisme</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">est</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">l'</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">acte</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">fondateur</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">de</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">plusieurs</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">cités</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">)</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">de</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">plusieurs</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">villages</span>
<span class="LO p184 Awareness-Explanation " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">avoisinants</span>(Lopolis, Jope, Meroe et Bottia) et surtout 
<span class="LO p231 Motion-Theme " onMouseOver="changeClass('p231', true)" onMouseOut="changeClass('p231', false)">&nbsp;<span class="subb">Motion-Theme:231</span>&nbsp;de</span>
<span class="LO p231 Motion-Theme " onMouseOver="changeClass('p231', true)" onMouseOut="changeClass('p231', false)">3500</span>
<span class="LO p231 Motion-Theme " onMouseOver="changeClass('p231', true)" onMouseOut="changeClass('p231', false)">familles</span>
<span class="LO p231 Motion-Theme " onMouseOver="changeClass('p231', true)" onMouseOut="changeClass('p231', false)">macédoniennes</span>
<span class="LO p231 Motion-Theme " onMouseOver="changeClass('p231', true)" onMouseOut="changeClass('p231', false)">et</span>
<span class="LO p231 Motion-Theme " onMouseOver="changeClass('p231', true)" onMouseOut="changeClass('p231', false)">grecques</span>
<span class="LO p231 Motion-TARGET LU" onMouseOver="changeClass('p231', true)" onMouseOut="changeClass('p231', false)">déplacées</span><a id="p231"></a><span class="LO p231 Motion-TARGET" onMouseOver="changeClass('p231', true)" onMouseOut="changeClass('p231', false)"> <sub>Motion:231</sub> </span>
<span class="LO p231 Motion-Source " onMouseOver="changeClass('p231', true)" onMouseOut="changeClass('p231', false)">&nbsp;<span class="subb">Motion-Source:231</span>&nbsp;d'</span>
<span class="LO p231 Motion-Source " onMouseOver="changeClass('p231', true)" onMouseOut="changeClass('p231', false)">Antigonie</span>, l' ancienne capitale de son rival située 9 km en amont sur l' Oronte. 

<p>
Bâtie initialement en retrait de la rive gauche du fleuve en raison des risques d' inondations et conçue sur un plan hippodamien à l' image d' Alexandrie dont elle se veut la concurrente dans la région, 
<span class="LO p288 Becoming-Entity " onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)">&nbsp;<span class="subb">Becoming-Entity:288</span>&nbsp;Antioche</span>
<span class="LO p288 Becoming-TARGET LU" onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)">devient</span><a id="p288"></a><span class="LO p288 Becoming-TARGET" onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)"> <sub>Becoming:288</sub> </span>
<span class="LO p288 Becoming-Final_category " onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)">&nbsp;<span class="subb">Becoming-Final_category:288</span>&nbsp;l'</span>
<span class="LO p288 Becoming-Final_category " onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)">une</span>
<span class="LO p288 Becoming-Final_category " onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)">des</span>
<span class="LO p288 Becoming-Final_category " onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)">grandes</span>
<span class="LO p288 Becoming-Final_category " onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)">villes</span>
<span class="LO p288 Becoming-Final_category " onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)">de</span>
<span class="LO p288 Becoming-Final_category " onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)">l'</span>
<span class="LO p288 Becoming-Final_category " onMouseOver="changeClass('p288', true)" onMouseOut="changeClass('p288', false)">époque</span>. 

<p>
Les immigrants et en particulier, fait rare, les Juifs, y obtiennent les mêmes droits que les autres habitants. 

<p>

<span class="LO p322 Awareness-Cognizer " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">&nbsp;<span class="subb">Awareness-Cognizer:322</span>&nbsp;On</span>
<span class="LO p322 Awareness-Content " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">&nbsp;<span class="subb">Awareness-Content:322</span>&nbsp;la</span>
<span class="LO p322 Awareness-TARGET LU" onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">connaît</span><a id="p322"></a><span class="LO p322 Awareness-TARGET" onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)"> <sub>Awareness:322</sub> </span>aussi 
<span class="LO p322 Awareness-Explanation " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">&nbsp;<span class="subb">Awareness-Explanation:322</span>&nbsp;sous</span>
<span class="LO p322 Awareness-Explanation " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">le</span>
<span class="LO p322 Awareness-Explanation " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">nom</span>
<span class="LO p322 Awareness-Explanation " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">d'</span>
<span class="LO p322 Awareness-Explanation " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">Antioche</span>
<span class="LO p322 Awareness-Explanation " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">sur</span>
<span class="LO p322 Awareness-Explanation " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">l'</span>
<span class="LO p322 Awareness-Explanation " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">Oronte</span>afin de la distinguer 
<span class="LO p340 Creating-Created_entity " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">&nbsp;<span class="subb">Creating-Created_entity:340</span>&nbsp;des</span>
<span class="LO p340 Creating-Created_entity " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">quinze</span>
<span class="LO p340 Creating-Created_entity " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">autres</span>
<span class="LO p340 Creating-Created_entity " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">Antioche</span>
<span class="LO p340 Creating-TARGET LU" onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">créées</span><a id="p340"></a><span class="LO p340 Creating-TARGET" onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)"> <sub>Creating:340</sub> </span>
<span class="LO p340 Creating-Creator " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">&nbsp;<span class="subb">Creating-Creator:340</span>&nbsp;par</span>
<span class="LO p340 Creating-Creator " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">le</span>
<span class="LO p340 Creating-Creator " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">monarque</span>et d' Antioche épi [ près de ] Daphnè, du nom 
<span class="LO p368 Buildings-Place " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">&nbsp;<span class="subb">Buildings-Place:368</span>&nbsp;d'</span>
<span class="LO p368 Buildings-Place " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">un</span>
<span class="LO p368 Buildings-Place " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">bois</span>
<span class="LO p368 Buildings-Place " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">sacré</span>
<span class="LO p368 Buildings-Place " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">voisin</span>
<span class="LO p368 Buildings-Place " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">consacré</span>
<span class="LO p368 Buildings-Place " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">à</span>
<span class="LO p368 Buildings-Place " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">Apollon</span>et dans lequel 
<span class="LO p368 Buildings-Agent " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">&nbsp;<span class="subb">Buildings-Agent:368</span>&nbsp;Séleucos</span>
<span class="LO p368 Buildings-TARGET LU" onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">éleva</span><a id="p368"></a><span class="LO p368 Buildings-TARGET" onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)"> <sub>Buildings:368</sub> </span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">&nbsp;<span class="subb">Buildings-Created_entity:368</span>&nbsp;un</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">temple</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">au</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">dieu</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">tutélaire</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">des</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">Séleucides</span>. 

<p>

<span class="LO p385 Buildings-Created_entity " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">&nbsp;<span class="subb">Buildings-Created_entity:385</span>&nbsp;La</span>
<span class="LO p385 Buildings-Created_entity " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">première</span>
<span class="LO p385 Buildings-Created_entity " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">Antioche</span>, dont Séleucos confia la 
<span class="LO p385 Buildings-TARGET LU" onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">construction</span><a id="p385"></a><span class="LO p385 Buildings-TARGET" onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)"> <sub>Buildings:385</sub> </span>
<span class="LO p385 Buildings-Agent " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">&nbsp;<span class="subb">Buildings-Agent:385</span>&nbsp;à</span>
<span class="LO p385 Buildings-Agent " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">une</span>
<span class="LO p385 Buildings-Agent " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">commission</span>
<span class="LO p385 Buildings-Agent " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">de</span>
<span class="LO p385 Buildings-Agent " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">trois</span>
<span class="LO p385 Buildings-Agent " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">superviseurs</span>
<span class="LO p385 Buildings-Agent " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">,</span>
<span class="LO p385 Buildings-Agent " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">Attaios</span>
<span class="LO p385 Buildings-Agent " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">,</span>
<span class="LO p385 Buildings-Agent " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">Péritas</span>
<span class="LO p385 Buildings-Agent " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">et</span>
<span class="LO p385 Buildings-Agent " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">Anaxicratès</span>, ne comprenait que 
<span class="LO p385 p408 C2_Becoming-Entity_Buildings-Components " onMouseOver="changeClass('p385 p408', true)" onMouseOut="changeClass('p385 p408', false)">&nbsp;<span class="subb">Buildings-Components:385|Becoming-Entity:408</span>&nbsp;deux</span>
<span class="LO p385 p408 C2_Becoming-Entity_Buildings-Components " onMouseOver="changeClass('p385 p408', true)" onMouseOut="changeClass('p385 p408', false)">quartiers</span>: ce qui devait 
<span class="LO p408 Becoming-TARGET LU" onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">devenir</span><a id="p408"></a><span class="LO p408 Becoming-TARGET" onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)"> <sub>Becoming:408</sub> </span>
<span class="LO p408 Becoming-Final_category " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">&nbsp;<span class="subb">Becoming-Final_category:408</span>&nbsp;le</span>
<span class="LO p408 Becoming-Final_category " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">quartier</span>
<span class="LO p408 Becoming-Final_category " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">royal</span>, 
<span class="LO p408 Becoming-Place " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">&nbsp;<span class="subb">Becoming-Place:408</span>&nbsp;dans</span>
<span class="LO p408 Becoming-Place " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">l'</span>
<span class="LO p408 Becoming-Place " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">île</span>, et 
<span class="LO p408 Becoming-Final_category " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">&nbsp;<span class="subb">Becoming-Final_category:408</span>&nbsp;le</span>
<span class="LO p408 Becoming-Final_category " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">quartier</span>
<span class="LO p408 Becoming-Final_category " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">sud</span>. 

<p>
Elle fut entourée d' une enceinte (dont il ne reste rien) conçue par l' architecte Xénaïos. 

<p>
Légende tardive ou souvenir d' un rite barbare, Jean Malalas explique que la fondation d' Antioche est marquée par un sacrifice humain, celui d' une jeune fille nommée Aimathè. 

<p>
Elle est alors considérée comme une déesse, la Tyché (la Fortune), et 
<span class="LO p494 Becoming-Entity " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">&nbsp;<span class="subb">Becoming-Entity:494</span>&nbsp;son</span>
<span class="LO p494 Becoming-Entity " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">sanctuaire</span>
<span class="LO p494 Becoming-Entity " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">fondé</span>
<span class="LO p494 Becoming-Entity " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">par</span>
<span class="LO p494 Becoming-Entity " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">Séleucos</span>
<span class="LO p494 Becoming-TARGET LU" onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">devient</span><a id="p494"></a><span class="LO p494 Becoming-TARGET" onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)"> <sub>Becoming:494</sub> </span>
<span class="LO p494 Becoming-Final_quality " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">&nbsp;<span class="subb">Becoming-Final_quality:494</span>&nbsp;l'</span>
<span class="LO p494 Becoming-Final_quality " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">un</span>
<span class="LO p494 Becoming-Final_quality " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">des</span>
<span class="LO p494 Becoming-Final_quality " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">plus</span>
<span class="LO p494 Becoming-Final_quality " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">importants</span>
<span class="LO p494 Becoming-Place " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">&nbsp;<span class="subb">Becoming-Place:494</span>&nbsp;de</span>
<span class="LO p494 Becoming-Place " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">la</span>
<span class="LO p494 Becoming-Place " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">cité</span>. 

<p>
Le roi commande une statue au sculpteur Eutychidès de Sicyone, 
<span class="LO p519 Becoming-Entity " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">&nbsp;<span class="subb">Becoming-Entity:519</span>&nbsp;œuvre</span>
<span class="LO p519 Becoming-Entity " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">monumentale</span>qui va 
<span class="LO p519 Becoming-TARGET LU" onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">devenir</span><a id="p519"></a><span class="LO p519 Becoming-TARGET" onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)"> <sub>Becoming:519</sub> </span>
<span class="LO p519 Becoming-Final_quality " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">&nbsp;<span class="subb">Becoming-Final_quality:519</span>&nbsp;une</span>
<span class="LO p519 Becoming-Final_quality " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">des</span>
<span class="LO p519 Becoming-Final_quality " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">plus</span>
<span class="LO p519 Becoming-Final_quality " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">célèbres</span>
<span class="LO p519 Becoming-Final_quality " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">du</span>
<span class="LO p519 Becoming-Final_quality " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">monde</span>
<span class="LO p519 Becoming-Final_quality " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">grec</span>: elle représentait la jeune fille voilée, couronnée de tours, tenant à la main des épis de blé, assise sur un rocher qui symbolise le mont Silpios ; à ses pieds apparaît à partir de la taille un jeune nageur étendant les bras, et représentant l' Oronte. 

<p>
Le roi fonde aussi d' autres sanctuaires pour la ville nouvelle : celui de Zeus Bottaios, un dieu macédonien, et dans les environs un temple d' Athéna avec une belle statue de bronze pour les colons Athéniens venus d' Antigonéia, ainsi qu' un bois sacré de cyprès à proximité du Daphneion, le « Sanctuaire du Laurier » consacré à Apollon, sur les hauteurs de Daphnè au sud-ouest. 

<p>
Particulièrement bien située, à la charnière des voies conduisant vers l' Anatolie, la Mésopotamie et la Judée, et sur l' Oronte alors navigable, 
<span class="LO p680 Becoming-Entity " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">&nbsp;<span class="subb">Becoming-Entity:680</span>&nbsp;Antioche</span>
<span class="LO p680 Becoming-TARGET LU" onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">devient</span><a id="p680"></a><span class="LO p680 Becoming-TARGET" onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)"> <sub>Becoming:680</sub> </span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">&nbsp;<span class="subb">Becoming-Final_category:680</span>&nbsp;la</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">capitale</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">du</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">royaume</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">séleucide</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">et</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">l'</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">un</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">des</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">principaux</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">centres</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">de</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">diffusion</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">de</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">la</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">culture</span>
<span class="LO p680 Becoming-Final_category " onMouseOver="changeClass('p680', true)" onMouseOut="changeClass('p680', false)">hellénistique</span>. 

<p>
La ville se pose très tôt en rivale d' Alexandrie. 

<p>
La ville est dans la plaine fertile de l' Amuq, abritée par de petits massifs montagneux (le mont Staurin et le mont Silpion) qui défendent son approche et fournissent des piémonts aisés à fortifier. 

<p>
Elle est sans cesse agrandie, ce qui lui vaut la qualification de Tétrapole (cité quadruple) par le géographe Strabon. 

<p>
Au milieu de l' Oronte, il y avait 
<span class="LO p788 Buildings-Place " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">&nbsp;<span class="subb">Buildings-Place:788</span>&nbsp;une</span>
<span class="LO p788 Buildings-Place " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">île</span>
<span class="LO p788 Buildings-Place " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">aménagée</span>
<span class="LO p788 Buildings-Time " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">&nbsp;<span class="subb">Buildings-Time:788</span>&nbsp;sous</span>
<span class="LO p788 Buildings-Time " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">Antiochos</span>
<span class="LO p788 Buildings-Time " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">III</span>avec la 
<span class="LO p788 Buildings-TARGET LU" onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">construction</span><a id="p788"></a><span class="LO p788 Buildings-TARGET" onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)"> <sub>Buildings:788</sub> </span>
<span class="LO p788 Buildings-Created_entity " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">&nbsp;<span class="subb">Buildings-Created_entity:788</span>&nbsp;du</span>
<span class="LO p788 Buildings-Created_entity " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">palais</span>
<span class="LO p788 Buildings-Created_entity " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">ou</span>
<span class="LO p788 Buildings-Created_entity " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">quartier</span>
<span class="LO p788 Buildings-Created_entity " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">royal</span>, et au sud de cette île, la cité fondée par Séleucos avec ses rues parallèles au fleuve. 

<p>
Plus au sud encore le quartier d' Epiphaneia dont Antiochos IV Épiphane voulut faire le centre politique de la cité. 

<p>

<span class="LO p837 Colonization-Homeland " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">&nbsp;<span class="subb">Colonization-Homeland:837</span>&nbsp;Elle</span>est 
<span class="LO p837 Colonization-TARGET LU" onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">peuplée</span><a id="p837"></a><span class="LO p837 Colonization-TARGET" onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)"> <sub>Colonization:837</sub> </span>
<span class="LO p837 Colonization-Colonists " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">&nbsp;<span class="subb">Colonization-Colonists:837</span>&nbsp;de</span>
<span class="LO p837 Colonization-Colonists " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">Grecs</span>
<span class="LO p837 Colonization-Colonists " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">,</span>
<span class="LO p837 Colonization-Colonists " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">de</span>
<span class="LO p837 Colonization-Colonists " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">Syriens</span>
<span class="LO p837 Colonization-Colonists " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">rapidement</span>
<span class="LO p837 Colonization-Colonists " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">hellénisés</span>
<span class="LO p837 Colonization-Colonists " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">et</span>
<span class="LO p837 Colonization-Colonists " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">de</span>
<span class="LO p837 Colonization-Colonists " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">Juifs</span>. 

<p>
C' est une cité florissante et prospère (industrie textile, joaillerie, produits de luxe) mais qui ne peut rivaliser ni avec Alexandrie ni avec Pergame comme foyer littéraire et artistique. 

<p>
La cité compte de 300000 à 400000 habitants à la fin de la période hellénistique. 

<p>
Son urbanisme (rues à angle droit) et ses institutions (boulè et archontes) sont ceux d' une polis (cité), qui peut se comporter à l' occasion comme un État souverain, surtout en cas d' affaiblissement du pouvoir royal. 

<p>
En 83 av. J.-C., 
<span class="LO p962 Request-Speaker " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">&nbsp;<span class="subb">Request-Speaker:962</span>&nbsp;les</span>
<span class="LO p962 Request-Speaker " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">Antiochiens</span>n' hésitent pas à lâcher la dynastie séleucide et à 
<span class="LO p962 Request-TARGET LU" onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">demander</span><a id="p962"></a><span class="LO p962 Request-TARGET" onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)"> <sub>Request:962</sub> </span>
<span class="LO p962 Request-Message " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">&nbsp;<span class="subb">Request-Message:962</span>&nbsp;la</span>
<span class="LO p962 Request-Message " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">protection</span>
<span class="LO p962 Request-Message " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">du</span>
<span class="LO p962 Request-Message " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">roi</span>
<span class="LO p962 Request-Message " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">d'</span>
<span class="LO p962 Request-Message " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">Arménie</span>
<span class="LO p962 Request-Message " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">Tigrane</span>
<span class="LO p962 Request-Message " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">II</span>. 

<p>
Antioche romaine 

<p>
Antioche entre le Ier et le Ve siècle ap. J.C. 

<p>
Antioche, mosaïque, bouquetins (détail), Musée du Louvre 

<p>
Ancienne voie romaine en Syrie qui reliait Antioche à Chalcis 

<p>

<span class="LO p1016 Becoming-Time " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">&nbsp;<span class="subb">Becoming-Time:1016</span>&nbsp;Après</span>
<span class="LO p1016 Becoming-Time " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">la</span>
<span class="LO p1016 Becoming-Time " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">conquête</span>
<span class="LO p1016 Becoming-Time " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">romaine</span>
<span class="LO p1016 Becoming-Time " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">en</span>
<span class="LO p1016 Becoming-Time " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">-64</span>
<span class="LO p1016 Becoming-Time " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">par</span>
<span class="LO p1016 Becoming-Time " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">Pompée</span>, 
<span class="LO p1016 Becoming-Entity " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">&nbsp;<span class="subb">Becoming-Entity:1016</span>&nbsp;elle</span>
<span class="LO p1016 Becoming-TARGET LU" onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">devient</span><a id="p1016"></a><span class="LO p1016 Becoming-TARGET" onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)"> <sub>Becoming:1016</sub> </span>
<span class="LO p1016 Becoming-Final_category " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">&nbsp;<span class="subb">Becoming-Final_category:1016</span>&nbsp;la</span>
<span class="LO p1016 Becoming-Final_category " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">capitale</span>
<span class="LO p1016 Becoming-Final_category " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">de</span>
<span class="LO p1016 Becoming-Final_category " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">la</span>
<span class="LO p1016 Becoming-Final_category " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">province</span>
<span class="LO p1016 Becoming-Final_category " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">de</span>
<span class="LO p1016 Becoming-Final_category " onMouseOver="changeClass('p1016', true)" onMouseOut="changeClass('p1016', false)">Syrie</span>et, loin de s' affaiblir, conserve le surnom de « Couronne de l' Orient ». 

<p>
Sous le règne de Tibère, la ville est étendue vers le nord, reçoit une enceinte unique et 
<span class="LO p1065 Becoming-Entity " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">&nbsp;<span class="subb">Becoming-Entity:1065</span>&nbsp;son</span>
<span class="LO p1065 Becoming-Entity " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">centre</span>
<span class="LO p1065 Becoming-Entity " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">de</span>
<span class="LO p1065 Becoming-Entity " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">gravité</span>
<span class="LO p1065 Becoming-TARGET LU" onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">devient</span><a id="p1065"></a><span class="LO p1065 Becoming-TARGET" onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)"> <sub>Becoming:1065</sub> </span>
<span class="LO p1065 Becoming-Final_category " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">&nbsp;<span class="subb">Becoming-Final_category:1065</span>&nbsp;une</span>
<span class="LO p1065 Becoming-Final_category " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">avenue</span>
<span class="LO p1065 Becoming-Final_category " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">d'</span>
<span class="LO p1065 Becoming-Final_category " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">environ</span>
<span class="LO p1065 Becoming-Final_category " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">30</span>
<span class="LO p1065 Becoming-Final_category " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">mètres</span>
<span class="LO p1065 Becoming-Final_category " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">de</span>
<span class="LO p1065 Becoming-Final_category " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">largeur</span>
<span class="LO p1065 Becoming-Final_category " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">comportant</span>
<span class="LO p1065 Becoming-Final_category " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">3200</span>
<span class="LO p1065 Becoming-Final_category " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">colonnes</span>, presque parallèle à l' Oronte, séparant le quartier d' Epiphanie du reste de la cité, et offerte par Hérode le Grand. 

<p>
Ce type d' urbanisme est ensuite imité par presque toutes les cités d' Orient. 

<p>
Antioche, qui compte alors environ 500000 habitants, est la troisième ville de l' empire, derrière Rome et Alexandrie. 

<p>
Ce décor, déjà exceptionnel, eut à souffrir du séisme de 37. 

<p>
Les monuments sont restaurés, et l' empereur 
<span class="LO p1167 Buildings-Agent " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">&nbsp;<span class="subb">Buildings-Agent:1167</span>&nbsp;Caïus</span>
<span class="LO p1167 Buildings-Agent " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">César</span>
<span class="LO p1167 Buildings-Agent " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">«</span>
<span class="LO p1167 Buildings-Agent " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">Caligula</span>» fait 
<span class="LO p1167 Buildings-TARGET LU" onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">construire</span><a id="p1167"></a><span class="LO p1167 Buildings-TARGET" onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)"> <sub>Buildings:1167</sub> </span>
<span class="LO p1167 Buildings-Place " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">&nbsp;<span class="subb">Buildings-Place:1167</span>&nbsp;à</span>
<span class="LO p1167 Buildings-Place " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">Daphné</span>
<span class="LO p1167 Buildings-Created_entity " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">&nbsp;<span class="subb">Buildings-Created_entity:1167</span>&nbsp;des</span>
<span class="LO p1167 Buildings-Created_entity " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">thermes</span>
<span class="LO p1167 Buildings-Created_entity " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">avec</span>
<span class="LO p1167 Buildings-Created_entity " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">leur</span>
<span class="LO p1167 Buildings-Created_entity " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">aqueduc</span>. 

<p>
Titus ajoute un théâtre à proximité. 

<p>

<span class="LO p1189 Buildings-Agent " onMouseOver="changeClass('p1189', true)" onMouseOut="changeClass('p1189', false)">&nbsp;<span class="subb">Buildings-Agent:1189</span>&nbsp;Domitien</span>, 
<span class="LO p1189 Buildings-Place " onMouseOver="changeClass('p1189', true)" onMouseOut="changeClass('p1189', false)">&nbsp;<span class="subb">Buildings-Place:1189</span>&nbsp;dans</span>
<span class="LO p1189 Buildings-Place " onMouseOver="changeClass('p1189', true)" onMouseOut="changeClass('p1189', false)">Antioche</span>, fait 
<span class="LO p1189 Buildings-TARGET LU" onMouseOver="changeClass('p1189', true)" onMouseOut="changeClass('p1189', false)">construire</span><a id="p1189"></a><span class="LO p1189 Buildings-TARGET" onMouseOver="changeClass('p1189', true)" onMouseOut="changeClass('p1189', false)"> <sub>Buildings:1189</sub> </span>
<span class="LO p1189 Buildings-Created_entity " onMouseOver="changeClass('p1189', true)" onMouseOut="changeClass('p1189', false)">&nbsp;<span class="subb">Buildings-Created_entity:1189</span>&nbsp;des</span>
<span class="LO p1189 Buildings-Created_entity " onMouseOver="changeClass('p1189', true)" onMouseOut="changeClass('p1189', false)">thermes</span>
<span class="LO p1189 Buildings-Created_entity " onMouseOver="changeClass('p1189', true)" onMouseOut="changeClass('p1189', false)">et</span>
<span class="LO p1189 Buildings-Created_entity " onMouseOver="changeClass('p1189', true)" onMouseOut="changeClass('p1189', false)">un</span>
<span class="LO p1189 Buildings-Created_entity " onMouseOver="changeClass('p1189', true)" onMouseOut="changeClass('p1189', false)">temple</span>
<span class="LO p1189 Buildings-Created_entity " onMouseOver="changeClass('p1189', true)" onMouseOut="changeClass('p1189', false)">d'</span>
<span class="LO p1189 Buildings-Created_entity " onMouseOver="changeClass('p1189', true)" onMouseOut="changeClass('p1189', false)">Asclépios</span>, Trajan un nouveau pont, un cirque et encore des thermes. 

<p>
Survient le très grave séisme de 115 : Trajan en personne se trouve alors en ville et manque bien de prendre le plafond sur la tête. 

<p>
Les destructions sont considérables, mais Trajan puis Hadrien rebâtissent la ville plus somptueuse qu' avant. 

<p>
La grande colonnade, cœur commerçant de la cité, est entièrement refaite par-dessus les gravats sur toute sa longueur. 

<p>
La chaussée centrale avait alors une largeur de 9 m, les portiques latéraux une largeur presque équivalente, et les boutiques une profondeur de 4 m. 

<p>
C' est sous les portiques qu' on circulait, à l' abri du soleil et des intempéries ; 
<span class="LO p1341 Giving-Recipient " onMouseOver="changeClass('p1341', true)" onMouseOut="changeClass('p1341', false)">&nbsp;<span class="subb">Giving-Recipient:1341</span>&nbsp;la</span>
<span class="LO p1341 Giving-Recipient " onMouseOver="changeClass('p1341', true)" onMouseOut="changeClass('p1341', false)">chaussée</span>
<span class="LO p1341 Giving-Recipient " onMouseOver="changeClass('p1341', true)" onMouseOut="changeClass('p1341', false)">centrale</span>était sans doute encombrée de marchandises et de petits stands démontables, dont 
<span class="LO p1341 Giving-Time " onMouseOver="changeClass('p1341', true)" onMouseOut="changeClass('p1341', false)">&nbsp;<span class="subb">Giving-Time:1341</span>&nbsp;au</span>
<span class="LO p1341 Giving-Time " onMouseOver="changeClass('p1341', true)" onMouseOut="changeClass('p1341', false)">IVe</span>
<span class="LO p1341 Giving-Time " onMouseOver="changeClass('p1341', true)" onMouseOut="changeClass('p1341', false)">siècle</span>
<span class="LO p1341 Giving-Donor " onMouseOver="changeClass('p1341', true)" onMouseOut="changeClass('p1341', false)">&nbsp;<span class="subb">Giving-Donor:1341</span>&nbsp;Libanios</span>
<span class="LO p1341 Giving-TARGET LU" onMouseOver="changeClass('p1341', true)" onMouseOut="changeClass('p1341', false)">donna</span><a id="p1341"></a><span class="LO p1341 Giving-TARGET" onMouseOver="changeClass('p1341', true)" onMouseOut="changeClass('p1341', false)"> <sub>Giving:1341</sub> </span>
<span class="LO p1341 Giving-Theme " onMouseOver="changeClass('p1341', true)" onMouseOut="changeClass('p1341', false)">&nbsp;<span class="subb">Giving-Theme:1341</span>&nbsp;une</span>
<span class="LO p1341 Giving-Theme " onMouseOver="changeClass('p1341', true)" onMouseOut="changeClass('p1341', false)">évocation</span>
<span class="LO p1341 Giving-Theme " onMouseOver="changeClass('p1341', true)" onMouseOut="changeClass('p1341', false)">vivante</span>. 

<p>

<span class="LO p1348 Buildings-Agent " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">&nbsp;<span class="subb">Buildings-Agent:1348</span>&nbsp;Hadrien</span>fait 
<span class="LO p1348 Buildings-TARGET LU" onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">construire</span><a id="p1348"></a><span class="LO p1348 Buildings-TARGET" onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)"> <sub>Buildings:1348</sub> </span>
<span class="LO p1348 Buildings-Created_entity " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">&nbsp;<span class="subb">Buildings-Created_entity:1348</span>&nbsp;deux</span>
<span class="LO p1348 Buildings-Created_entity " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">temples</span>, 
<span class="LO p1348 Buildings-Beneficiary " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">&nbsp;<span class="subb">Buildings-Beneficiary:1348</span>&nbsp;à</span>
<span class="LO p1348 Buildings-Beneficiary " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">Artémis</span>
<span class="LO p1348 Buildings-Beneficiary " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">et</span>
<span class="LO p1348 Buildings-Beneficiary " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">à</span>
<span class="LO p1348 Buildings-Beneficiary " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">Trajan</span>
<span class="LO p1348 Buildings-Beneficiary " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">divinisé</span>. 

<p>
Entre 162 et 166, durant sa guerre contre les Parthes, Lucius Verus séjourne essentiellement à Antioche, entouré d' une cour brillante. 

<p>
Son frère adoptif, 
<span class="LO p1397 Buildings-Agent " onMouseOver="changeClass('p1397', true)" onMouseOut="changeClass('p1397', false)">&nbsp;<span class="subb">Buildings-Agent:1397</span>&nbsp;Marc</span>
<span class="LO p1397 Buildings-Agent " onMouseOver="changeClass('p1397', true)" onMouseOut="changeClass('p1397', false)">Aurèle</span>fait restaurer des thermes, et surtout 
<span class="LO p1397 Buildings-TARGET LU" onMouseOver="changeClass('p1397', true)" onMouseOut="changeClass('p1397', false)">construire</span><a id="p1397"></a><span class="LO p1397 Buildings-TARGET" onMouseOver="changeClass('p1397', true)" onMouseOut="changeClass('p1397', false)"> <sub>Buildings:1397</sub> </span>
<span class="LO p1397 Buildings-Created_entity " onMouseOver="changeClass('p1397', true)" onMouseOut="changeClass('p1397', false)">&nbsp;<span class="subb">Buildings-Created_entity:1397</span>&nbsp;le</span>
<span class="LO p1397 Buildings-Created_entity " onMouseOver="changeClass('p1397', true)" onMouseOut="changeClass('p1397', false)">Nymphée</span>, fontaine monumentale ornée comme un décor de théâtre. 

<p>

<span class="LO p1414 Assistance-Benefited_party " onMouseOver="changeClass('p1414', true)" onMouseOut="changeClass('p1414', false)">&nbsp;<span class="subb">Assistance-Benefited_party:1414</span>&nbsp;La</span>
<span class="LO p1414 Assistance-Benefited_party " onMouseOver="changeClass('p1414', true)" onMouseOut="changeClass('p1414', false)">ville</span>avait pourtant 
<span class="LO p1414 Assistance-TARGET LU" onMouseOver="changeClass('p1414', true)" onMouseOut="changeClass('p1414', false)">soutenu</span><a id="p1414"></a><span class="LO p1414 Assistance-TARGET" onMouseOver="changeClass('p1414', true)" onMouseOut="changeClass('p1414', false)"> <sub>Assistance:1414</sub> </span>
<span class="LO p1414 Assistance-Benefited_party " onMouseOver="changeClass('p1414', true)" onMouseOut="changeClass('p1414', false)">&nbsp;<span class="subb">Assistance-Benefited_party:1414</span>&nbsp;l'</span>
<span class="LO p1414 Assistance-Benefited_party " onMouseOver="changeClass('p1414', true)" onMouseOut="changeClass('p1414', false)">usurpation</span>
<span class="LO p1414 Assistance-Benefited_party " onMouseOver="changeClass('p1414', true)" onMouseOut="changeClass('p1414', false)">d'</span>
<span class="LO p1414 Assistance-Benefited_party " onMouseOver="changeClass('p1414', true)" onMouseOut="changeClass('p1414', false)">Avidius</span>
<span class="LO p1414 Assistance-Benefited_party " onMouseOver="changeClass('p1414', true)" onMouseOut="changeClass('p1414', false)">Cassius</span>, Marc Aurèle cependant ne prend pas de mesures de rétorsion autres que symboliques : il ne visite la ville qu' au retour de son voyage en Orient en 176. 

<p>
Son gendre Claudius Pompeianus était originaire de la cité. 

<p>

<span class="LO p1463 Buildings-Agent " onMouseOver="changeClass('p1463', true)" onMouseOut="changeClass('p1463', false)">&nbsp;<span class="subb">Buildings-Agent:1463</span>&nbsp;Commode</span>fait 
<span class="LO p1463 Buildings-TARGET LU" onMouseOver="changeClass('p1463', true)" onMouseOut="changeClass('p1463', false)">construire</span><a id="p1463"></a><span class="LO p1463 Buildings-TARGET" onMouseOver="changeClass('p1463', true)" onMouseOut="changeClass('p1463', false)"> <sub>Buildings:1463</sub> </span>
<span class="LO p1463 p1477 C2_Buildings-Created_entity_Giving-Place " onMouseOver="changeClass('p1463 p1477', true)" onMouseOut="changeClass('p1463 p1477', false)">&nbsp;<span class="subb">Buildings-Created_entity:1463|Giving-Place:1477</span>&nbsp;de</span>
<span class="LO p1463 p1477 C2_Buildings-Created_entity_Giving-Place " onMouseOver="changeClass('p1463 p1477', true)" onMouseOut="changeClass('p1463 p1477', false)">nouveaux</span>
<span class="LO p1463 p1477 C2_Buildings-Created_entity_Giving-Place " onMouseOver="changeClass('p1463 p1477', true)" onMouseOut="changeClass('p1463 p1477', false)">thermes</span>
<span class="LO p1463 p1477 C2_Buildings-Manner_Giving-Place " onMouseOver="changeClass('p1463 p1477', true)" onMouseOut="changeClass('p1463 p1477', false)">&nbsp;<span class="subb">Buildings-Manner:1463|Giving-Place:1477</span>&nbsp;si</span>
<span class="LO p1463 p1477 C2_Buildings-Manner_Giving-Place " onMouseOver="changeClass('p1463 p1477', true)" onMouseOut="changeClass('p1463 p1477', false)">monumentaux</span>
<span class="LO p1463 Buildings-Result " onMouseOver="changeClass('p1463', true)" onMouseOut="changeClass('p1463', false)">&nbsp;<span class="subb">Buildings-Result:1463</span>&nbsp;que</span>
<span class="LO p1463 p1477 C2_Buildings-Result_Giving-Donor " onMouseOver="changeClass('p1463 p1477', true)" onMouseOut="changeClass('p1463 p1477', false)">&nbsp;<span class="subb">Buildings-Result:1463|Giving-Donor:1477</span>&nbsp;l'</span>
<span class="LO p1463 p1477 C2_Buildings-Result_Giving-Donor " onMouseOver="changeClass('p1463 p1477', true)" onMouseOut="changeClass('p1463 p1477', false)">empereur</span>
<span class="LO p1463 p1477 C2_Buildings-Result_Giving-Donor " onMouseOver="changeClass('p1463 p1477', true)" onMouseOut="changeClass('p1463 p1477', false)">Caracalla</span>
<span class="LO p1463 Buildings-Result " onMouseOver="changeClass('p1463', true)" onMouseOut="changeClass('p1463', false)">s'</span>
<span class="LO p1463 Buildings-Result " onMouseOver="changeClass('p1463', true)" onMouseOut="changeClass('p1463', false)">en</span>
<span class="LO p1463 Buildings-Result " onMouseOver="changeClass('p1463', true)" onMouseOut="changeClass('p1463', false)">servit</span>
<span class="LO p1463 Buildings-Result " onMouseOver="changeClass('p1463', true)" onMouseOut="changeClass('p1463', false)">pour</span>
<span class="LO p1463 p1477 C2_Buildings-Result_Giving-TARGET LU" onMouseOver="changeClass('p1463 p1477', true)" onMouseOut="changeClass('p1463 p1477', false)">donner</span><a id="p1477"></a><span class="LO p1477 Giving-TARGET" onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)"> <sub>Giving:1477</sub> </span>
<span class="LO p1463 p1477 C2_Buildings-Result_Giving-Theme " onMouseOver="changeClass('p1463 p1477', true)" onMouseOut="changeClass('p1463 p1477', false)">&nbsp;<span class="subb">Buildings-Result:1463|Giving-Theme:1477</span>&nbsp;ses</span>
<span class="LO p1463 p1477 C2_Buildings-Result_Giving-Theme " onMouseOver="changeClass('p1463 p1477', true)" onMouseOut="changeClass('p1463 p1477', false)">audiences</span>, 
<span class="LO p1477 Giving-Theme " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">&nbsp;<span class="subb">Giving-Theme:1477</span>&nbsp;des</span>
<span class="LO p1477 Giving-Theme " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">temples</span>
<span class="LO p1477 Giving-Recipient " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">&nbsp;<span class="subb">Giving-Recipient:1477</span>&nbsp;à</span>
<span class="LO p1477 Giving-Recipient " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">Zeus</span>
<span class="LO p1477 Giving-Recipient " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">Olympien</span>
<span class="LO p1477 Giving-Recipient " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">et</span>
<span class="LO p1477 Giving-Recipient " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">à</span>
<span class="LO p1477 Giving-Recipient " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">Athéna</span>, et surtout 
<span class="LO p1477 Giving-Theme " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">&nbsp;<span class="subb">Giving-Theme:1477</span>&nbsp;le</span>
<span class="LO p1477 Giving-Theme " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">Xystos</span>qui était un stade couvert. 

<p>
En 193 - 194 la cité prend parti pour son gouverneur Pescennius Niger au cours de la guerre civile qui l' oppose à Septime Sévère. 

<p>
Après la 
<span class="LO p1528 Finish_competition-TARGET LU" onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)">victoire</span><a id="p1528"></a><span class="LO p1528 Finish_competition-TARGET" onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)"> <sub>Finish_competition:1528</sub> </span>
<span class="LO p1528 Finish_competition-Competitor " onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)">&nbsp;<span class="subb">Finish_competition-Competitor:1528</span>&nbsp;de</span>
<span class="LO p1528 Finish_competition-Competitor " onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)">ce</span>
<span class="LO p1528 Finish_competition-Competitor " onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)">dernier</span>, Antioche est punie, rétrogradée au rang de simple bourg du territoire de Laodicée (Lattaquié), mais recouvre rapidement son statut de cité et de capitale de la Syrie. 

<p>
Mieux encore, 
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">&nbsp;<span class="subb">Becoming-Circumstances:1588</span>&nbsp;avec</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">la</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">multiplication</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">des</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">conflits</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">entre</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">l'</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">Empire</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">Romain</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">et</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">l'</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">Empire</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">Parthe</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">,</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">puis</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">l'</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">Empire</span>
<span class="LO p1588 Becoming-Circumstances " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">Sassanide</span>, 
<span class="LO p1588 Becoming-Entity " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">&nbsp;<span class="subb">Becoming-Entity:1588</span>&nbsp;Antioche</span>
<span class="LO p1588 Becoming-TARGET LU" onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">devient</span><a id="p1588"></a><span class="LO p1588 Becoming-TARGET" onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)"> <sub>Becoming:1588</sub> </span>de plus en plus souvent 
<span class="LO p1588 Becoming-Final_category " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">&nbsp;<span class="subb">Becoming-Final_category:1588</span>&nbsp;résidence</span>
<span class="LO p1588 Becoming-Final_category " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">impériale</span>
<span class="LO p1588 Becoming-Final_category " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">et</span>
<span class="LO p1588 Becoming-Final_category " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">base</span>
<span class="LO p1588 Becoming-Final_category " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">arrière</span>
<span class="LO p1588 Becoming-Final_category " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">des</span>
<span class="LO p1588 Becoming-Final_category " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">campagnes</span>
<span class="LO p1588 Becoming-Final_category " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">romaines</span>
<span class="LO p1588 Becoming-Place " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">&nbsp;<span class="subb">Becoming-Place:1588</span>&nbsp;en</span>
<span class="LO p1588 Becoming-Place " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">Mésopotamie</span>. 

<p>
Caracalla, Macrin, Héliogabale, Sévère Alexandre, Gordien III, Philippe l' Arabe, Valérien, Aurélien, Carus, Dioclétien, Galère et Maximin Daïa et Julien y séjournent. 

<p>
Lors de l' invasion de la Syrie par les Perses Sassanides de Shapur Ier en 252 la cité, dont un notable nommé Mariadès avait pris le contrôle, collabore un temps avec les Perses, qui se ravisent et la détruisent de fond en comble, déportant en Iran une grande partie de la population. 

<p>
Elle est reconstruite par Valérien, et peut-être reprise par les Perses en 260. 

<p>

<span class="LO p1715 Locating-Time " onMouseOver="changeClass('p1715', true)" onMouseOut="changeClass('p1715', false)">&nbsp;<span class="subb">Locating-Time:1715</span>&nbsp;Au</span>
<span class="LO p1715 Locating-Time " onMouseOver="changeClass('p1715', true)" onMouseOut="changeClass('p1715', false)">IVe</span>
<span class="LO p1715 Locating-Time " onMouseOver="changeClass('p1715', true)" onMouseOut="changeClass('p1715', false)">siècle</span>, 
<span class="LO p1715 Locating-Perceiver " onMouseOver="changeClass('p1715', true)" onMouseOut="changeClass('p1715', false)">&nbsp;<span class="subb">Locating-Perceiver:1715</span>&nbsp;elle</span>
<span class="LO p1715 Locating-TARGET LU" onMouseOver="changeClass('p1715', true)" onMouseOut="changeClass('p1715', false)">retrouve</span><a id="p1715"></a><span class="LO p1715 Locating-TARGET" onMouseOver="changeClass('p1715', true)" onMouseOut="changeClass('p1715', false)"> <sub>Locating:1715</sub> </span>
<span class="LO p1715 Locating-Sought_entity " onMouseOver="changeClass('p1715', true)" onMouseOut="changeClass('p1715', false)">&nbsp;<span class="subb">Locating-Sought_entity:1715</span>&nbsp;son</span>
<span class="LO p1715 Locating-Sought_entity " onMouseOver="changeClass('p1715', true)" onMouseOut="changeClass('p1715', false)">importance</span>, et est résidence impériale du César Constantius Gallus vers 350, qui fait régner dans la cité une atmosphère de terreur policière. 

<p>
C' est que les Antiochiens étaient volontiers frondeurs, n' hésitant pas à critiquer les empereurs comme Julien qui y séjourne durant l' hiver 362/363. 

<p>
Les surnoms injurieux que lui infligent 
<span class="LO p1785 Statement-Addressee " onMouseOver="changeClass('p1785', true)" onMouseOut="changeClass('p1785', false)">&nbsp;<span class="subb">Statement-Addressee:1785</span>&nbsp;les</span>
<span class="LO p1785 Statement-Addressee " onMouseOver="changeClass('p1785', true)" onMouseOut="changeClass('p1785', false)">Antiochiens</span>l' irritent au point qu' 
<span class="LO p1785 Statement-Speaker " onMouseOver="changeClass('p1785', true)" onMouseOut="changeClass('p1785', false)">&nbsp;<span class="subb">Statement-Speaker:1785</span>&nbsp;il</span>réplique par un 
<span class="LO p1785 Statement-TARGET LU" onMouseOver="changeClass('p1785', true)" onMouseOut="changeClass('p1785', false)">discours</span><a id="p1785"></a><span class="LO p1785 Statement-TARGET" onMouseOver="changeClass('p1785', true)" onMouseOut="changeClass('p1785', false)"> <sub>Statement:1785</sub> </span>
<span class="LO p1785 Statement-Topic " onMouseOver="changeClass('p1785', true)" onMouseOut="changeClass('p1785', false)">&nbsp;<span class="subb">Statement-Topic:1785</span>&nbsp;pamphlet</span>, le Misopogon. 

<p>
En 387, un nouvel impôt déclenche la « révolte des statues », durant laquelle la population renverse les statues de la famille impériale. 

<p>
Antioche chrétienne 

<p>
Antioche — à ne pas confondre avec Antioche de Pisidie — est l' un des premiers appuis du christianisme naissant. 

<p>
Une communauté de fidèles du Christ s' y développe dès les premières années du christianisme et, selon les Actes des Apôtres (11, 26), c' est là que les disciples de Jésus reçoivent pour la première fois le nom de « chrétiens ». 

<p>
Antioche est, très tôt, le siège d' un des patriarcats chrétiens d' Orient se réclamant de l' apostolat de saint Pierre, dont la tradition fait le premier évêque de la ville. 

<p>
Selon une tradition tardive, la légende dorée, l' apôtre saint Pierre est son premier évêque après avoir converti son prince. 

<p>
Au 
<span class="LO p1947 Activity_start-TARGET LU" onMouseOver="changeClass('p1947', true)" onMouseOut="changeClass('p1947', false)">début</span><a id="p1947"></a><span class="LO p1947 Activity_start-TARGET" onMouseOver="changeClass('p1947', true)" onMouseOut="changeClass('p1947', false)"> <sub>Activity_start:1947</sub> </span>
<span class="LO p1947 Activity_start-Activity " onMouseOver="changeClass('p1947', true)" onMouseOut="changeClass('p1947', false)">&nbsp;<span class="subb">Activity_start-Activity:1947</span>&nbsp;du</span>
<span class="LO p1947 Activity_start-Activity " onMouseOver="changeClass('p1947', true)" onMouseOut="changeClass('p1947', false)">IIe</span>
<span class="LO p1947 Activity_start-Activity " onMouseOver="changeClass('p1947', true)" onMouseOut="changeClass('p1947', false)">siècle</span>, l' Église d' Antioche est déjà extrêmement organisée, avec saint Ignace pour évêque depuis l' an 69. 

<p>

<span class="LO p1982 Assistance-Time " onMouseOver="changeClass('p1982', true)" onMouseOut="changeClass('p1982', false)">&nbsp;<span class="subb">Assistance-Time:1982</span>&nbsp;Vers</span>
<span class="LO p1982 Assistance-Time " onMouseOver="changeClass('p1982', true)" onMouseOut="changeClass('p1982', false)">270</span>, les chrétiens d' Antioche se divisent, 
<span class="LO p1982 Assistance-Helper " onMouseOver="changeClass('p1982', true)" onMouseOut="changeClass('p1982', false)">&nbsp;<span class="subb">Assistance-Helper:1982</span>&nbsp;certains</span>
<span class="LO p1982 Assistance-TARGET LU" onMouseOver="changeClass('p1982', true)" onMouseOut="changeClass('p1982', false)">soutenant</span><a id="p1982"></a><span class="LO p1982 Assistance-TARGET" onMouseOver="changeClass('p1982', true)" onMouseOut="changeClass('p1982', false)"> <sub>Assistance:1982</sub> </span>
<span class="LO p1982 Assistance-Benefited_party " onMouseOver="changeClass('p1982', true)" onMouseOut="changeClass('p1982', false)">&nbsp;<span class="subb">Assistance-Benefited_party:1982</span>&nbsp;leur</span>
<span class="LO p1982 Assistance-Benefited_party " onMouseOver="changeClass('p1982', true)" onMouseOut="changeClass('p1982', false)">évêque</span>très controversé Paul de Samosate tandis que d' autres font appel à l' arbitrage de l' empereur Aurélien pour le chasser de sa résidence épiscopale. 

<p>
Au IVe siècle, l' Église d' Antioche est considérée comme la plus importante de la chrétienté après Rome et Alexandrie. 

<p>

<span class="LO p2044 Buildings-Agent " onMouseOver="changeClass('p2044', true)" onMouseOut="changeClass('p2044', false)">&nbsp;<span class="subb">Buildings-Agent:2044</span>&nbsp;Elle</span>est l' une des premières villes de l' empire à 
<span class="LO p2044 Buildings-TARGET LU" onMouseOver="changeClass('p2044', true)" onMouseOut="changeClass('p2044', false)">construire</span><a id="p2044"></a><span class="LO p2044 Buildings-TARGET" onMouseOver="changeClass('p2044', true)" onMouseOut="changeClass('p2044', false)"> <sub>Buildings:2044</sub> </span>
<span class="LO p2044 Buildings-Created_entity " onMouseOver="changeClass('p2044', true)" onMouseOut="changeClass('p2044', false)">&nbsp;<span class="subb">Buildings-Created_entity:2044</span>&nbsp;une</span>
<span class="LO p2044 Buildings-Created_entity " onMouseOver="changeClass('p2044', true)" onMouseOut="changeClass('p2044', false)">importante</span>
<span class="LO p2044 Buildings-Created_entity " onMouseOver="changeClass('p2044', true)" onMouseOut="changeClass('p2044', false)">cathédrale</span>(
<span class="LO p2044 Buildings-Time " onMouseOver="changeClass('p2044', true)" onMouseOut="changeClass('p2044', false)">&nbsp;<span class="subb">Buildings-Time:2044</span>&nbsp;entre</span>
<span class="LO p2044 Buildings-Time " onMouseOver="changeClass('p2044', true)" onMouseOut="changeClass('p2044', false)">327</span>
<span class="LO p2044 Buildings-Time " onMouseOver="changeClass('p2044', true)" onMouseOut="changeClass('p2044', false)">et</span>
<span class="LO p2044 Buildings-Time " onMouseOver="changeClass('p2044', true)" onMouseOut="changeClass('p2044', false)">341</span>) avec coupole et mosaïques qui conservait les reliques de saint Julien d' Antioche. 

<p>
L' importance religieuse d' Antioche diminue progressivement avec la montée de Constantinople et l' érection de Jérusalem en patriarcat. 

<p>
De plus, l' Église d' Antioche est affaiblie par les hérésies arienne (Concile d' Antioche de 324), puis nestorienne et monophysite. 

<p>
Aux IVe et Ve siècles, une brillante école théologique participe aux controverses théologiques de l' époque en soutenant en particulier l' interprétation littérale des textes de la Bible. 

<p>
Ses principaux représentants sont Diodore de Tarse, Théodore de Mopsueste, Théodoret de Cyr et surtout Jean Chrysostome. 

<p>
Ils s' opposent principalement à l' école d' Alexandrie qui soutient l' interprétation allégorique de ces textes. 

<p>
Antioche au Moyen Âge 

<p>
Prise d' Antioche par les Croisés. 

<p>
Miniature de Jean Colombe tirée des Passages d' outremer de Sébastien Mamerot, BNF Fr 5594, f. 59v. 

<p>
La cité est détruite en grande partie par un terrible tremblement de terre en 526, lequel aurait fait plus de 250000 victimes, puis prise et pillée de nouveau par les Perses en 540 qui déportent une grande partie de sa population dans les environs d' Ecbatane. 

<p>
La ville est reconstruite 
<span class="LO p2269 Buildings-Agent " onMouseOver="changeClass('p2269', true)" onMouseOut="changeClass('p2269', false)">&nbsp;<span class="subb">Buildings-Agent:2269</span>&nbsp;par</span>
<span class="LO p2269 Buildings-Agent " onMouseOver="changeClass('p2269', true)" onMouseOut="changeClass('p2269', false)">Justinien</span>qui 
<span class="LO p2269 Buildings-TARGET LU" onMouseOver="changeClass('p2269', true)" onMouseOut="changeClass('p2269', false)">élève</span><a id="p2269"></a><span class="LO p2269 Buildings-TARGET" onMouseOver="changeClass('p2269', true)" onMouseOut="changeClass('p2269', false)"> <sub>Buildings:2269</sub> </span>
<span class="LO p2269 Buildings-Created_entity " onMouseOver="changeClass('p2269', true)" onMouseOut="changeClass('p2269', false)">&nbsp;<span class="subb">Buildings-Created_entity:2269</span>&nbsp;une</span>
<span class="LO p2269 Buildings-Created_entity " onMouseOver="changeClass('p2269', true)" onMouseOut="changeClass('p2269', false)">nouvelle</span>
<span class="LO p2269 Buildings-Created_entity " onMouseOver="changeClass('p2269', true)" onMouseOut="changeClass('p2269', false)">muraille</span>, mais sur une superficie plus réduite, et la refonde sous le nom de Théoupolis (Cité de Dieu). 

<p>
Reprise par les Perses Sassanides en 614, elle est un temps reconquise par Héraclius, avant d' être prise par les Arabes en 638, sous le califat d' Omar. 

<p>
Antioche redevient byzantine en 966 lors de la phase de reconquête entreprise par Nicéphore Phocas. 

<p>
Mais un siècle plus tard, en 1084, les Turcs seldjoukides s' en emparent. 

<p>
La ville est conquise par les croisés le 2 juin 1098 après un siège de 8 mois. 

<p>
Ils en font la capitale d' une principauté au profit de Bohémond Ier de Tarente, fils aîné de Robert Guiscard. 

<p>
Cette principauté décline assez rapidement et se limite assez vite aux faubourgs d' Antioche. 

<p>
La ville est finalement reprise par le sultan mamelouk Baybars en 1268. 

<p>
Sa chute annonce alors la fin de la domination chrétienne en Syrie. 

<p>
Époque moderne 

<p>

<span class="LO p2451 Installing-Agent " onMouseOver="changeClass('p2451', true)" onMouseOut="changeClass('p2451', false)">&nbsp;<span class="subb">Installing-Agent:2451</span>&nbsp;Les</span>
<span class="LO p2451 Installing-Agent " onMouseOver="changeClass('p2451', true)" onMouseOut="changeClass('p2451', false)">Turcs</span>prennent 
<span class="LO p2451 Installing-Fixed_location " onMouseOver="changeClass('p2451', true)" onMouseOut="changeClass('p2451', false)">&nbsp;<span class="subb">Installing-Fixed_location:2451</span>&nbsp;la</span>
<span class="LO p2451 Installing-Fixed_location " onMouseOver="changeClass('p2451', true)" onMouseOut="changeClass('p2451', false)">ville</span>
<span class="LO p2451 Installing-Time " onMouseOver="changeClass('p2451', true)" onMouseOut="changeClass('p2451', false)">&nbsp;<span class="subb">Installing-Time:2451</span>&nbsp;en</span>
<span class="LO p2451 Installing-Time " onMouseOver="changeClass('p2451', true)" onMouseOut="changeClass('p2451', false)">1489</span>et y 
<span class="LO p2451 Installing-TARGET LU" onMouseOver="changeClass('p2451', true)" onMouseOut="changeClass('p2451', false)">installent</span><a id="p2451"></a><span class="LO p2451 Installing-TARGET" onMouseOver="changeClass('p2451', true)" onMouseOut="changeClass('p2451', false)"> <sub>Installing:2451</sub> </span>
<span class="LO p2451 Installing-Fixed_location " onMouseOver="changeClass('p2451', true)" onMouseOut="changeClass('p2451', false)">&nbsp;<span class="subb">Installing-Fixed_location:2451</span>&nbsp;une</span>
<span class="LO p2451 Installing-Fixed_location " onMouseOver="changeClass('p2451', true)" onMouseOut="changeClass('p2451', false)">garnison</span>
<span class="LO p2451 Installing-Fixed_location " onMouseOver="changeClass('p2451', true)" onMouseOut="changeClass('p2451', false)">de</span>
<span class="LO p2451 Installing-Fixed_location " onMouseOver="changeClass('p2451', true)" onMouseOut="changeClass('p2451', false)">janissaires</span>. 

<p>
Antioche est désormais une simple bourgade, à l' écart des voies commerciales qui convergent désormais vers Alep. 

<p>
C' est à Alexandrette que débarquent au XVIIe siècle les vaisseaux venus d' Europe, et les marchandises prennent ensuite la route d' Alep où les puissances européennes, dont la France depuis François Ier, sont représentées par des consuls. 

<p>
On ne s' arrête même plus à Antioche, les affaires se font ailleurs. 

<p>
En 1832, Ibrahim Pacha s' en empare au nom de son père Mehemet Ali, vice-roi d' Égypte, mais Antioche est restituée à la paix de Koutayeh, le 14 mai 1833. 

<p>
À cette époque, la population d' Antioche est constituée de communautés bien diverses. 

<p>
Les Syriens semblent constituer le gros de la population, les colons Turcs sont de plus en plus nombreux, et 
<span class="LO p2605 Locating-Perceiver " onMouseOver="changeClass('p2605', true)" onMouseOut="changeClass('p2605', false)">&nbsp;<span class="subb">Locating-Perceiver:2605</span>&nbsp;on</span>
<span class="LO p2605 Locating-TARGET LU" onMouseOver="changeClass('p2605', true)" onMouseOut="changeClass('p2605', false)">trouve</span><a id="p2605"></a><span class="LO p2605 Locating-TARGET" onMouseOver="changeClass('p2605', true)" onMouseOut="changeClass('p2605', false)"> <sub>Locating:2605</sub> </span>
<span class="LO p2605 Locating-Sought_entity " onMouseOver="changeClass('p2605', true)" onMouseOut="changeClass('p2605', false)">&nbsp;<span class="subb">Locating-Sought_entity:2605</span>&nbsp;de</span>
<span class="LO p2605 Locating-Sought_entity " onMouseOver="changeClass('p2605', true)" onMouseOut="changeClass('p2605', false)">fortes</span>
<span class="LO p2605 Locating-Sought_entity " onMouseOver="changeClass('p2605', true)" onMouseOut="changeClass('p2605', false)">communautés</span>
<span class="LO p2605 Locating-Sought_entity " onMouseOver="changeClass('p2605', true)" onMouseOut="changeClass('p2605', false)">chrétiennes</span>, notamment des Grecs mais surtout des Arméniens. 

<p>

<span class="LO p2627 Origin-Origin " onMouseOver="changeClass('p2627', true)" onMouseOut="changeClass('p2627', false)">&nbsp;<span class="subb">Origin-Origin:2627</span>&nbsp;Cette</span>
<span class="LO p2627 Origin-Origin " onMouseOver="changeClass('p2627', true)" onMouseOut="changeClass('p2627', false)">diversité</span>
<span class="LO p2627 Origin-Origin " onMouseOver="changeClass('p2627', true)" onMouseOut="changeClass('p2627', false)">ethnico</span>
<span class="LO p2627 Origin-Origin " onMouseOver="changeClass('p2627', true)" onMouseOut="changeClass('p2627', false)">-</span>
<span class="LO p2627 Origin-Origin " onMouseOver="changeClass('p2627', true)" onMouseOut="changeClass('p2627', false)">religieuse</span>fut à l' 
<span class="LO p2627 Origin-TARGET LU" onMouseOver="changeClass('p2627', true)" onMouseOut="changeClass('p2627', false)">origine</span><a id="p2627"></a><span class="LO p2627 Origin-TARGET" onMouseOver="changeClass('p2627', true)" onMouseOut="changeClass('p2627', false)"> <sub>Origin:2627</sub> </span>
<span class="LO p2627 Origin-Entity " onMouseOver="changeClass('p2627', true)" onMouseOut="changeClass('p2627', false)">&nbsp;<span class="subb">Origin-Entity:2627</span>&nbsp;des</span>
<span class="LO p2627 Origin-Entity " onMouseOver="changeClass('p2627', true)" onMouseOut="changeClass('p2627', false)">déchirements</span>
<span class="LO p2627 Origin-Entity " onMouseOver="changeClass('p2627', true)" onMouseOut="changeClass('p2627', false)">d'</span>
<span class="LO p2627 Origin-Entity " onMouseOver="changeClass('p2627', true)" onMouseOut="changeClass('p2627', false)">Antioche</span>au 
<span class="LO p2633 Activity_start-TARGET LU" onMouseOver="changeClass('p2633', true)" onMouseOut="changeClass('p2633', false)">début</span><a id="p2633"></a><span class="LO p2633 Activity_start-TARGET" onMouseOver="changeClass('p2633', true)" onMouseOut="changeClass('p2633', false)"> <sub>Activity_start:2633</sub> </span>
<span class="LO p2633 Activity_start-Activity " onMouseOver="changeClass('p2633', true)" onMouseOut="changeClass('p2633', false)">&nbsp;<span class="subb">Activity_start-Activity:2633</span>&nbsp;du</span>
<span class="LO p2633 Activity_start-Activity " onMouseOver="changeClass('p2633', true)" onMouseOut="changeClass('p2633', false)">XXe</span>
<span class="LO p2633 Activity_start-Activity " onMouseOver="changeClass('p2633', true)" onMouseOut="changeClass('p2633', false)">siècle</span>. 

<p>

<span class="LO p2638 Choosing-TARGET LU" onMouseOver="changeClass('p2638', true)" onMouseOut="changeClass('p2638', false)">Choisissant</span><a id="p2638"></a><span class="LO p2638 Choosing-TARGET" onMouseOver="changeClass('p2638', true)" onMouseOut="changeClass('p2638', false)"> <sub>Choosing:2638</sub> </span>
<span class="LO p2638 Choosing-Chosen " onMouseOver="changeClass('p2638', true)" onMouseOut="changeClass('p2638', false)">&nbsp;<span class="subb">Choosing-Chosen:2638</span>&nbsp;de</span>
<span class="LO p2638 Choosing-Chosen " onMouseOver="changeClass('p2638', true)" onMouseOut="changeClass('p2638', false)">résister</span>
<span class="LO p2638 Choosing-Chosen " onMouseOver="changeClass('p2638', true)" onMouseOut="changeClass('p2638', false)">par</span>
<span class="LO p2638 Choosing-Chosen " onMouseOver="changeClass('p2638', true)" onMouseOut="changeClass('p2638', false)">les</span>
<span class="LO p2638 Choosing-Chosen " onMouseOver="changeClass('p2638', true)" onMouseOut="changeClass('p2638', false)">armes</span>aux persécutions dont ils sont victimes à partir de 1915 
<span class="LO p2638 Choosing-Cognizer " onMouseOver="changeClass('p2638', true)" onMouseOut="changeClass('p2638', false)">&nbsp;<span class="subb">Choosing-Cognizer:2638</span>&nbsp;les</span>
<span class="LO p2638 Choosing-Cognizer " onMouseOver="changeClass('p2638', true)" onMouseOut="changeClass('p2638', false)">Arméniens</span>se retranchent sur le Musa Dagh (« la montagne de Moïse »), entre la ville et la mer, et doivent être évacués in extremis par la marine française. 

<p>
En 1918 le Sandjak d' Alexandrette الاسكندرون dont Antioche faisait partie, est occupé par l' armée française, comme la Cilicie et la Syrie. 

<p>
La Société des Nations pensait intégrer Antioche à la Syrie, placée sous mandat français, mais la présence d' une forte population turque impose l' organisation d' un référendum d' autodétermination. 

<p>
Pour ménager la Turquie dont on souhaitait la neutralité en cas de nouvelle guerre, le gouvernement d' Édouard Daladier laisse l' armée turque pénétrer dans le Sandjak en juillet 1938 et s' occuper du recensement des électeurs. 

<p>

<span class="LO p2789 Giving-Donor " onMouseOver="changeClass('p2789', true)" onMouseOut="changeClass('p2789', false)">&nbsp;<span class="subb">Giving-Donor:2789</span>&nbsp;Le</span>
<span class="LO p2789 Giving-Donor " onMouseOver="changeClass('p2789', true)" onMouseOut="changeClass('p2789', false)">résultat</span>
<span class="LO p2789 Giving-TARGET LU" onMouseOver="changeClass('p2789', true)" onMouseOut="changeClass('p2789', false)">donne</span><a id="p2789"></a><span class="LO p2789 Giving-TARGET" onMouseOver="changeClass('p2789', true)" onMouseOut="changeClass('p2789', false)"> <sub>Giving:2789</sub> </span>
<span class="LO p2789 Giving-Theme " onMouseOver="changeClass('p2789', true)" onMouseOut="changeClass('p2789', false)">&nbsp;<span class="subb">Giving-Theme:2789</span>&nbsp;63</span>
<span class="LO p2789 Giving-Theme " onMouseOver="changeClass('p2789', true)" onMouseOut="changeClass('p2789', false)">%</span>
<span class="LO p2789 Giving-Theme " onMouseOver="changeClass('p2789', true)" onMouseOut="changeClass('p2789', false)">de</span>
<span class="LO p2789 Giving-Theme " onMouseOver="changeClass('p2789', true)" onMouseOut="changeClass('p2789', false)">Turcs</span>. 

<p>
En 1939, Antioche et sa région sont donc intégrées à la Turquie sous le nom de Province de اسكندرون Hatay. 

<p>

<span class="LO p2827 Choosing-Cognizer " onMouseOver="changeClass('p2827', true)" onMouseOut="changeClass('p2827', false)">&nbsp;<span class="subb">Choosing-Cognizer:2827</span>&nbsp;14000</span>
<span class="LO p2827 Choosing-Cognizer " onMouseOver="changeClass('p2827', true)" onMouseOut="changeClass('p2827', false)">Arméniens</span>(sur les 23000 recensés en 1933) 
<span class="LO p2827 Choosing-TARGET LU" onMouseOver="changeClass('p2827', true)" onMouseOut="changeClass('p2827', false)">choisissent</span><a id="p2827"></a><span class="LO p2827 Choosing-TARGET" onMouseOver="changeClass('p2827', true)" onMouseOut="changeClass('p2827', false)"> <sub>Choosing:2827</sub> </span>
<span class="LO p2827 Choosing-Chosen " onMouseOver="changeClass('p2827', true)" onMouseOut="changeClass('p2827', false)">&nbsp;<span class="subb">Choosing-Chosen:2827</span>&nbsp;d'</span>
<span class="LO p2827 Choosing-Chosen " onMouseOver="changeClass('p2827', true)" onMouseOut="changeClass('p2827', false)">émigrer</span>, comme d' ailleurs de nombreux syriens arabes. 

<p>
De nos jours, Antioche reste une pomme de discorde entre la Syrie et la Turquie : les Syriens considèrent officiellement la ville et le Hatay comme une province irrédente, au même titre que le plateau du Jawlan (Golan en hébreu). 

<p>
Dans la ville d' Antakya il y avait vers 1970 un peu moins de 46000 habitants (contre près de 400000 au IIe siècle de notre ère). 

<p>
Panorama d' Antioche en 2003 

<p>
Divers 

<p>
Monuments et autres lieux 

<p>
Autel de l' église Saint Pierre 

<p>
L' église Saint-Pierre, creusée dans la roche, sans doute la première église chrétienne. 

<p>
Elle comporte notamment un souterrain qui aurait permis aux premiers chrétiens de fuir en cas de poursuites La grotte Beshikli, qui abrite des tombeaux rupestres La colonne de Yunus Le musée de la Mosaïque La mosquée Habib Neccar Le bazar Le pont romain La citadelle qui domine la ville Haghios Petros Paulos, un sanctuaire 

<p>
Natifs d' Antioche renommés 

<p>
Saint Béryl (ou Bérille) d' Antioche, premier évêque et evangélisateur de la Ville de Catane, en Sicile. 

<p>
Saint Maroun Saint Ignace d' Antioche Saint Flavien d' Antioche Saint Théophile d' Antioche Saint Dorothée Saint Éphrem d' Antioche Saint Lucien d' Antioche Saint Romain d' Antioche Saint Jean Chrysostome Saint Étienne d' Antioche Saint Cyr d' Antioche Sainte Pélagie d' Antioche Sainte Marguerite d' Antioche Aphmonius, rhéteur du IIIe siècle après J : C. Ammien Marcellin, historien latin Jean Malalas, historien grec le pape Jean V le pape Évariste Marie d' Antioche Georges d' Antioche 

<p>
Antioche dans le Coran 

<p>
La ville d' Antioche n' est pas mentionnée explicitement dans le Coran. 

<p>
Dans la sourate XXXVI, les versets 12 à 29 pourraient se référer à la ville d' Antioche : 

<p>
« Cite - leur comme exemple les habitants d' une ville que visitèrent des envoyés de Dieu. 

<p>

<span class="LO p3163 Sending-Sender " onMouseOver="changeClass('p3163', true)" onMouseOut="changeClass('p3163', false)">&nbsp;<span class="subb">Sending-Sender:3163</span>&nbsp;Nous</span>
<span class="LO p3163 Sending-Theme " onMouseOver="changeClass('p3163', true)" onMouseOut="changeClass('p3163', false)">&nbsp;<span class="subb">Sending-Theme:3163</span>&nbsp;en</span>
<span class="LO p3163 Sending-TARGET LU" onMouseOver="changeClass('p3163', true)" onMouseOut="changeClass('p3163', false)">envoyâmes</span><a id="p3163"></a><span class="LO p3163 Sending-TARGET" onMouseOver="changeClass('p3163', true)" onMouseOut="changeClass('p3163', false)"> <sub>Sending:3163</sub> </span>d' abord deux, et ils furent traités d' imposteurs ; nous les appuyâmes par un troisième, et 
<span class="LO p3185 Statement-Speaker " onMouseOver="changeClass('p3185', true)" onMouseOut="changeClass('p3185', false)">&nbsp;<span class="subb">Statement-Speaker:3185</span>&nbsp;tous</span>
<span class="LO p3185 Statement-Speaker " onMouseOver="changeClass('p3185', true)" onMouseOut="changeClass('p3185', false)">trois</span>
<span class="LO p3185 Statement-TARGET LU" onMouseOver="changeClass('p3185', true)" onMouseOut="changeClass('p3185', false)">dirent</span><a id="p3185"></a><span class="LO p3185 Statement-TARGET" onMouseOver="changeClass('p3185', true)" onMouseOut="changeClass('p3185', false)"> <sub>Statement:3185</sub> </span>
<span class="LO p3185 Statement-Addressee " onMouseOver="changeClass('p3185', true)" onMouseOut="changeClass('p3185', false)">&nbsp;<span class="subb">Statement-Addressee:3185</span>&nbsp;aux</span>
<span class="LO p3185 Statement-Addressee " onMouseOver="changeClass('p3185', true)" onMouseOut="changeClass('p3185', false)">habitants</span>
<span class="LO p3185 Statement-Addressee " onMouseOver="changeClass('p3185', true)" onMouseOut="changeClass('p3185', false)">de</span>
<span class="LO p3185 Statement-Addressee " onMouseOver="changeClass('p3185', true)" onMouseOut="changeClass('p3185', false)">cette</span>
<span class="LO p3185 Statement-Addressee " onMouseOver="changeClass('p3185', true)" onMouseOut="changeClass('p3185', false)">cité</span>: 
<span class="LO p3185 p3194 C2_Sending-Theme_Statement-Message " onMouseOver="changeClass('p3185 p3194', true)" onMouseOut="changeClass('p3185 p3194', false)">&nbsp;<span class="subb">Statement-Message:3185|Sending-Theme:3194</span>&nbsp;Nous</span>
<span class="LO p3185 Statement-Message " onMouseOver="changeClass('p3185', true)" onMouseOut="changeClass('p3185', false)">sommes</span>
<span class="LO p3185 p3194 C2_Sending-TARGET_Statement-Message LU" onMouseOver="changeClass('p3185 p3194', true)" onMouseOut="changeClass('p3185 p3194', false)">envoyés</span><a id="p3194"></a><span class="LO p3194 Sending-TARGET" onMouseOver="changeClass('p3194', true)" onMouseOut="changeClass('p3194', false)"> <sub>Sending:3194</sub> </span>
<span class="LO p3185 p3194 C2_Sending-Goal_Statement-Message " onMouseOver="changeClass('p3185 p3194', true)" onMouseOut="changeClass('p3185 p3194', false)">&nbsp;<span class="subb">Statement-Message:3185|Sending-Goal:3194</span>&nbsp;vers</span>
<span class="LO p3185 p3194 C2_Sending-Goal_Statement-Message " onMouseOver="changeClass('p3185 p3194', true)" onMouseOut="changeClass('p3185 p3194', false)">vous</span>. » 

<p>
— Le Coran, « Ya Sin », XXXVI, 12 - 13, (ar) يس. 

</body>
